[<text>
<title>yeutter sees gatt consensus on farm trade reform</title>
<author>    by graham hillier, reuters</author>
<dateline>    taupo, new zealand, march 24 - </dateline>u.s. trade representative
clayton yeutter said trade ministers meeting here have reached
a general consensus on agricultural trade reform under the
latest uruguay round of the general agreement on tariffs and
trade (gatt).
    yeutter gave no precise details of the understanding but
told journalists the consensus covers the principles involved
in agricultural trade reform and what needs to be done to
improve the global situation in agriculture.
    delegates from 22 countries are meeting informally to
discuss progress made since the latest gatt round was launched
in punta del este, uruguay, last september.
    yeutter said "at least people seem to be going down the same
road...but how that translates ultimately into negotiations is
another matter entirely."
    there seems to be an understanding of the need to deal with
the problem quickly and "a more common understanding of how we
are going to get from here to there," yeutter said.
    however, the hard work is still to come, with a couple of
years of tough negotiations ahead, he said.
    "it is ludicrous for the nations of the world to plough
immense amounts of financial resources into the production of
items that nobody wants to buy," he said.
    he said the long-term answer is to switch some of the
financial resources now committed to agriculture to other more
productive areas. this would help agriculture because some its
inefficient non-productive segments would stop operating, he
said.
    individual segments in many countries may lose in the
process, but it should result in a more rational system of
world-wide production within 10 or 15 years, he said.
    it is important that the agriculture negotiations reach a
relatively early conclusion because the u.s. is spending 26
billion dlrs a year and the european community probably more
than that, which is an ineffective use of financial resources,
he said.
    asked about the prospect of a priority for agriculture in
the negotiations, he said "one has to be politically
realistic... if there is any chance of getting it (agricultural
trade reform) done in two to three years it's going to have to
be as part of a larger package."
 reuter
</text>]